### Method

# Handy Leaflet insert_child_after

since: 1.2

#### Declaration [src]

    void
    hdy_leaflet_insert_child_after (
      HdyLeaflet* self,
      GtkWidget* child,
      GtkWidget* sibling
    )

#### Description [src]

Inserts `child` in the position after `sibling` in the list of children.

If `sibling` is `NULL`, inserts `child` at the first position.

Available since: 1.2

#### Parameters

`child`

  Type: `GtkWidget`

  The widget to insert.

  The data is owned by the caller of the method.

`sibling`

  Type: `GtkWidget`

  The sibling after which to insert `child`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.